<?php

$title = 'Parcels';
$this->headTitle($title);
?>
<h1><?= $this->escapeHtml($title) ?></h1>
<p>
    <a href="<?= $this->url('parcel', ['action' => 'add']) ?>">Add new parcel</a>
</p>

<table class="table">
    <tr>
        <th>Name</th>
        <th>Culture</th>
        <th>Area</th>
        <th>&nbsp;</th>
    </tr>
    <?php foreach ($parcels as $parcel) : ?>
        <tr>
            <td><?= $this->escapeHtml($parcel->name) ?></td>
            <td><?= $this->escapeHtml($parcel->culture) ?></td>
            <td><?= $this->escapeHtml($parcel->area) ?></td>
            <td>
                <a href="<?= $this->url('parcel', ['action' => 'edit', 'id' => $parcel->id]) ?>">Edit</a>
                <a href="<?= $this->url('parcel', ['action' => 'delete', 'id' => $parcel->id]) ?>">Delete</a>
            </td>
        </tr>
    <?php endforeach; ?>
</table>
